RouteConverter Forum
InvalidKeyMapError with TimeAlbumPro 2.31 - Printable Version

+- RouteConverter Forum (https://forum.routeconverter.com)
+-- Forum: Users (https://forum.routeconverter.com/forum-17.html)
+--- Forum: English: Discussions (https://forum.routeconverter.com/forum-12.html)
+--- Thread: InvalidKeyMapError with TimeAlbumPro 2.31 (/thread-3590.html)



InvalidKeyMapError with TimeAlbumPro 2.31 - sba923 - 20.02.2022

Hi,

I got a notification that informed me that TimeAlbumPro 2.31 is available for download.

With that version I get the following error (no problem with 2.30):

   


RE: InvalidKeyMapError with TimeAlbumPro 2.31 - routeconverter - 21.02.2022

(20.02.2022, 19:28)sba923 Wrote: I got a notification that informed me that TimeAlbumPro 2.31 is available for download.

The was an issue with the API Key. Please download the latest TimeAlbumPro 2.31.1 which fixes the problem.


RE: InvalidKeyMapError with TimeAlbumPro 2.31 - sba923 - 21.02.2022

(21.02.2022, 12:54)routeconverter Wrote:
(20.02.2022, 19:28)sba923 Wrote: I got a notification that informed me that TimeAlbumPro 2.31 is available for download.

The was an issue with the API Key. Please download the latest TimeAlbumPro 2.31.1 which fixes the problem.

Thanks for the quick fix. 2.31.1 works like a charm.